There are currently no open bugs.

"libcommon-sense-perl" versions published in Ubuntu

Groovy (3.75-1build2): main/perl
Focal (3.74-2build6): main/perl
Bionic (3.74-2build2): universe/perl
Xenial (3.74-1build1): main/perl
Trusty (3.72-2build1): main/perl
Precise (3.4-1): main/perl